Search found 14 matches

by oxxo
2006/09/20 11:42:12
Forum: CentOS 4 - Server Support
Topic: SSL Activation on Apache 2 - Centos 4.2
Replies: 2
Views: 288

SSL Activation on Apache 2 - Centos 4.2

Hello,

In your Virtual Host Use : SSLRequireSSL
And you must have this line Include conf.d/*.conf in httpd.conf to include all your configuration files.
by oxxo
2006/09/14 09:24:02
Forum: CentOS 4 - General Support
Topic: Webalizer problem
Replies: 1
Views: 744

Webalizer problem

Hello all, I installed Webalizer and configure a different conf file. So I use : webalizer -c myconf.conf But when the stats are generated I have URL which are not in my Log file ! So I think webalizer does not parse correctly the conf file and do not use the good log file Anyone have this problem o...
by oxxo
2006/09/12 12:06:48
Forum: CentOS 4 - Security Support
Topic: Install tripwire on x86_64
Replies: 3
Views: 1120

Re: Install tripwire on x86_64

Nobody knows?
by oxxo
2006/09/05 14:59:10
Forum: CentOS 4 - Security Support
Topic: DHCP Request Get Through
Replies: 6
Views: 1105

Re: DHCP Request Get Through

I post several questions in this forum . And I have no answer .
Perhaps you are right and this forum is very dead...
by oxxo
2006/09/04 08:52:46
Forum: CentOS 4 - Security Support
Topic: Install tripwire on x86_64
Replies: 3
Views: 1120

Install tripwire on x86_64

Hello all,

I read the security documentation for Redhat Enterprise.
They suggests to install tripwire and COPS.
I searched theses packages with yum but I do not find them.
So my question is :
Where can I download theses tools for Centos 4.3 x86_64 architecture?

Thanks
Oxxo
by oxxo
2006/08/30 09:48:02
Forum: CentOS 4 - X86_64,s390(x) and PowerPC Support
Topic: Upgrade kernel SMP
Replies: 1
Views: 955

Upgrade kernel SMP

Hello all, I am on a Centos 4.3 x86_64 with kernel 2.6.9-34.0.1.ELsmp #1 SMP I install an update of the kernel for security reasons ( 2.6.9-42.0.2.ELsmp) But at the final of the update I have this message : WARNING: No module FastTrak found for kernel 2.6.9-42.0.2.ELsmp, continuing anyway. All my di...
by oxxo
2006/08/29 12:56:27
Forum: CentOS 4 - Server Support
Topic: Http dont want to start after update !
Replies: 4
Views: 422

Re: Http dont want to start after update !

yes I told in my post I try a apachectl -t .
I solved the problem.
It was a DNS problem...
In fact Apache does not want to start because at this moment it can not resolv the virtual host...
So I change the configuration of this and restart my DNS all is ok now...
Sorry for this...
BR
oxxo
by oxxo
2006/08/25 17:24:53
Forum: CentOS 4 - Server Support
Topic: Http dont want to start after update !
Replies: 4
Views: 422

Http dont want to start after update !

Hello all I update my apache server to version 2.0.52-28 : Updating: httpd x86_64 2.0.52-28.ent.centos4 update 944 k Updating for dependencies: httpd-manual x86_64 2.0.52-28.ent.centos4 update 1.5 M httpd-suexec x86_64 2.0.52-28.ent.centos4 update 29 k mod_ssl x86_64 1:2.0.52-28.ent.centos4 update 1...
by oxxo
2006/08/16 11:50:36
Forum: CentOS 4 - Networking Support
Topic: Modem US Robotics Sportster Flash
Replies: 1
Views: 284

Modem US Robotics Sportster Flash

Hello,

I would like to know if someone succeed to install and use this external modem On cent0S 4 ?
I want to do a faxserver with hylafax after.
I try on Debian , Ubuntu it does not work...

If someone know if this material is supported on Centos...

Thanks a lot

Best Regards
Oxxo
by oxxo
2006/06/12 07:48:20
Forum: CentOS 4 - Security Support
Topic: Chrooted SFTP
Replies: 6
Views: 1874

Re: Chrooted SFTP

hello,

A good solution for you is here http://mysecureshell.sourceforge.net/

I use it I have no problems ;)
Chroot local users, no shell, limit download upload etc..

See ya

Go to advanced search